Driftsmeldinger  RSS

14.03.2018 kl 15:29: Joomla! 3.8.6 sikkerhetsoppdatering
Joomla! 3.8.6 ble i går tilgjengelig som en sikkerhetsoppdatering.

Hvis du bruker Joomla! 3.8.5 eller eldre, så må du oppgradere snarest.

Kilde: joomla.org

Alle driftsmeldinger

© 2018 Domeneshop AS · Om oss · Vilkår · Personvern